Subject: Last Call: On the use of HTTP as a Substrate for Other Protocols to BCP

From: The IESG <[email-masked]>
Date: Sun, 05 Nov 2000 11:35:02 -0500

The IESG has received a request to consider On the use of HTTP as a
Substrate for Other Protocols <draft-moore-using-http-01.txt> as a
BCP.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 5, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-moore-using-http-01.txt